Subject: local dielectric constant

From: Xavier Deupi <Xavier.Deupi ~~ stanford.edu>
Date: Thu, 21 Apr 2005 19:18:13 -0700

Hi,

I'd like to know if anybody out there has tried to estimate local values 
of the dielectric constant at specific sites of a protein. I guess it 
has to be possible, but I'm not sure how to face the problem.

Thanks in advance,

xavi

-- 
Xavier Deupi, Ph.D.
Department of Molecular and Cellular Physiology
Beckman Center for Molecular and Genetic Medicine (B161)
279 Campus Drive, Stanford University School of Medicine
Stanford, CA 94305 (USA)

E-mail: Xavier.Deupi ~~ stanford.edu
Phone: +1 (650) 725-6497
Fax : +1 (650) 725-8021